::-webkit-scrollbar {
  width: 0.1em;
}

/* .vjs-tree { */
/*   z-index: 10; */
/*   overflow-x: auto; */
/* } */

/* .vjs-tree::-webkit-scrollbar { */
/*   height: 0.4em; */
/*   background-color: var(--light); */
/*   margin-bottom: 1px; */
/* } */
/* .vjs-tree::-webkit-scrollbar-track { */
/*   -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */
/*   margin-top: 1px; */
/* } */
/* .vjs-tree::-webkit-scrollbar-thumb { */
/*   background-color: var(--gray); */
/*   outline: 1px solid var(--light); */
/* } */

.input-group-text {
  min-width: 75px;
}
pre {
  white-space: pre-wrap;
  word-break: break-word;
  background-color: lightblue;
  padding: 2px 5px;
}
